/* ==================================================================================================== RESET and COMPASS HELPERS
==================================================================================================== */
/* normalize.css 2011-08-12T17:28 UTC á http://github.com/necolas/normalize.css */
/* Tweaked combination of html5doctor.com Reset Stylesheet v1.6.1, MeyerWeb v2.0b1 Reset, Yahoo YUI Reset & Sonspring Formalize Form Reset, Normalize CSS 
	 Last Updated: 2010-09-17 
	 Authors: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark 
	          Eric Meyer - http://meyerweb.com/ Twitter: @meyerweb 
	          Nathan Smith - http://sonspring.com/ Twitter: @nathansmith
	          Mike Gibson - http://lovehasnologic.com/ Twitter: @lovehasnologic
	          Nicolas Gallagher and Jonathan Neal - http://nicolasgallagher.com/ & http://twitter.com/jon_neal */
/* line 12, ../sass/reset.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline; background: transparent; }

/* line 13, ../sass/reset.scss */
audio:not([controls]) { display: none; }

/* line 14, ../sass/reset.scss */
[hidden] { display: none; }

/* line 16, ../sass/reset.scss */
body { line-height: 1; }

/* line 17, ../sass/reset.scss */
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

/* line 18, ../sass/reset.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* line 19, ../sass/reset.scss */
ul { list-style: none; }

/* line 20, ../sass/reset.scss */
nav ul, nav ol { list-style: none; list-style-image: none; }

/* line 21, ../sass/reset.scss */
blockquote, q { quotes: none; }

/* line 22, ../sass/reset.scss */
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* line 23, ../sass/reset.scss */
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal; }

/* line 24, ../sass/reset.scss */
a { font-size: 100%; vertical-align: baseline; background: transparent; }

/* line 25, ../sass/reset.scss */
a:hover, a:active { outline: none; }

/* line 26, ../sass/reset.scss */
img, object, embed { max-width: 100%; height: auto !important; border: 0; }

/* line 27, ../sass/reset.scss */
svg:not(:root) { overflow: hidden; }

/* line 29, ../sass/reset.scss */
ins { background-color: #ff9; color: #000; text-decoration: none; }

/* line 30, ../sass/reset.scss */
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

/* line 31, ../sass/reset.scss */
del { text-decoration: line-through; }

/* line 32, ../sass/reset.scss */
abbr { cursor: help; }

/* line 33, ../sass/reset.scss */
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

/* line 34, ../sass/reset.scss */
table { border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%; }

/* line 35, ../sass/reset.scss */
th { font-weight: bold; vertical-align: bottom; }

/* line 36, ../sass/reset.scss */
td { font-weight: normal; }

/* line 37, ../sass/reset.scss */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

/* line 38, ../sass/reset.scss */
input, select { vertical-align: middle; }

/* line 40, ../sass/reset.scss */
em, i { font-style: italic; }

/* line 41, ../sass/reset.scss */
strong, b { font-weight: bold; }

/* line 42, ../sass/reset.scss */
em > strong, strong > em { font-weight: bold; font-style: italic; }

/* line 44, ../sass/reset.scss */
small { font-size: 85%; }

/* line 45, ../sass/reset.scss */
td, td img { vertical-align: top; }

/* line 46, ../sass/reset.scss */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

/* line 47, ../sass/reset.scss */
sup { top: -0.5em; }

/* line 48, ../sass/reset.scss */
sub { bottom: -0.25em; }

/* line 50, ../sass/reset.scss */
pre { white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */ word-wrap: break-word; /* IE */ }

/* line 51, ../sass/reset.scss */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* line 52, ../sass/reset.scss */
textarea { overflow: auto; }

/* line 53, ../sass/reset.scss */
.clickble, label, input[type=button], input[type=submit], button { cursor: pointer; }

/* line 54, ../sass/reset.scss */
input[type="radio"] { vertical-align: text-bottom; }

/* line 55, ../sass/reset.scss */
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }

/* line 56, ../sass/reset.scss */
select, input, textarea { font: 99% sans-serif; }

/* line 57, ../sass/reset.scss */
button { width: auto; overflow: visible; }

/* line 58, ../sass/reset.scss */
button, input, select, textarea { margin: 0; }

/* line 59, ../sass/reset.scss */
.ie6 input { vertical-align: text-bottom; }

/* line 60, ../sass/reset.scss */
.ie6 html { filter: expression(document.execCommand("BackgroundImageCache", false, true)); }

/* line 61, ../sass/reset.scss */
.ie7 img { -ms-interpolation-mode: bicubic; }

/* line 62, ../sass/reset.scss */
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

/* line 64, ../sass/reset.scss */
.group:before, .group:after, .track:before, .track:after { content: ""; display: table; visibility: hidden; }

/* line 65, ../sass/reset.scss */
.group:after, .track:after { clear: both; }

/* line 66, ../sass/reset.scss */
.group, .track { zoom: 1; }

/* For IE 6/7 (trigger hasLayout) */
/* 3d Transform Defaults */
/* Transition Defaults */
/* Color Contrast Defaults */
/* ==================================================================================================== PROJECT MIXINS and GLOBAL STYLES
==================================================================================================== */
/* These are some common custom mixins go here */
/* ==================================================================================================== GLOBAL COLORS
==================================================================================================== */
/* ==================================================================================================== FONT STACKS
==================================================================================================== */
/* ==================================================================================================== GLOBAL STYLES
==================================================================================================== */
/* --- Selection colors, should set in hex AND rgba --- */
/* line 35, ../sass/project/_general.scss */
::selection { background: rgba(67, 61, 53, 0.8); text-shadow: none; color: #f7f7f7; }

/* line 36, ../sass/project/_general.scss */
::-moz-selection { background: rgba(67, 61, 53, 0.8); text-shadow: none; color: #f7f7f7; }

/* line 37, ../sass/project/_general.scss */
img::selection { background: transparent; }

/* line 38, ../sass/project/_general.scss */
img::-moz-selection { background: transparent; }

/* --- iOS background and selection colors --- */
@media only screen and (max-device-width: 480px) { /* line 44, ../sass/project/_general.scss */
  html { -webkit-text-size-adjust: none; }
  /* line 45, ../sass/project/_general.scss */
  a:link { -webkit-tap-highlight-color: rgba(67, 61, 53, 0.8); } }
/* line 49, ../sass/project/_general.scss */
a { -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in; }

/* line 53, ../sass/project/_general.scss */
body { background: #f7f7f7 url("../img/bg/white-paper.jpg") 0 0 repeat; color: #433d35; font-family: "Georgia", sans-serif; font-size: 62.5%; }

/* line 60, ../sass/project/_general.scss */
.container { width: 100%; margin: 0 auto; }

/* line 65, ../sass/project/_general.scss */
section, .spacer { width: 90%; margin: 1em auto; }

/* line 71, ../sass/project/_general.scss */
.main .spacer, .pagination { width: 100%; }

/* line 78, ../sass/project/_general.scss */
.ie9 body, .ie9 html, .ltie9 body, .ltie9 html { overflow-x: hidden; }

/* ==================================================================================================== WEB FONTS
==================================================================================================== */
@font-face { font-family: 'Deming'; src: url("../font/deming_ep-webfont.eot"); src: url("../font/deming_ep-webfont.eot?#iefix") format("embedded-opentype"), url("../font/deming_ep-webfont.woff") format("woff"), url("../font/deming_ep-webfont.ttf") format("truetype"), url("../font/deming_ep-webfont.svg#DemingEPRegular") format("svg"); font-weight: bold; font-style: normal; }

@font-face { font-family: 'Chunk'; src: url("../font/chunk-webfont.eot"); src: url("../font/chunk-webfont.eot?#iefix") format("embedded-opentype"), url("../font/chunk-webfont.woff") format("woff"), url("../font/chunk-webfont.ttf") format("truetype"), url("../font/chunk-webfont.svg#ChunkFiveRegular") format("svg"); font-weight: bold; font-style: normal; }

@font-face { font-family: 'Ostrich'; src: url("../font/ostrich_black-webfont.eot"); src: url("../font/ostrich_black-webfont.eot?#iefix") format("embedded-opentype"), url("../font/ostrich_black-webfont.woff") format("woff"), url("../font/ostrich_black-webfont.ttf") format("truetype"), url("../font/ostrich_black-webfont.svg#OstrichSansBlack") format("svg"); font-weight: bold; font-style: normal; }

@font-face { font-family: 'Tightrope'; src: url("../font/tightrope-regular-webfont.eot"); src: url("../font/tightrope-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../font/tightrope-regular-webfont.woff") format("woff"), url("../font/tightrope-regular-webfont.ttf") format("truetype"), url("../font/tightrope-regular-webfont.svg#TightropeRegular") format("svg"); font-weight: bold; font-style: normal; }

/* ==================================================================================================== GLOBAL TYPE STYLES
==================================================================================================== */
/* line 5, ../sass/project/_type.scss */
h1 { font-size: 3.6em; }

/* line 9, ../sass/project/_type.scss */
h2 { font-size: 1.8em; color: #e61541; font-family: "Deming", serif; font-weight: bold; }
/* line 14, ../sass/project/_type.scss */
#rsvp h2 { color: #433d35; }

/* line 19, ../sass/project/_type.scss */
h3 { font-size: 1.8em; }

/* line 23, ../sass/project/_type.scss */
h4 { font-size: 1.4em; }

/* line 27, ../sass/project/_type.scss */
p { font-size: 1.4em; line-height: 1.4; margin-bottom: 0.5em; }

/* line 33, ../sass/project/_type.scss */
small { display: block; font-size: 1.2em; line-height: 1.3; }

/* line 39, ../sass/project/_type.scss */
a { color: #31a9b0; text-decoration: none; }
/* line 42, ../sass/project/_type.scss */
a:hover, a:focus { color: #e61541; }

@media screen and (max-width: 359px) { /* line 48, ../sass/project/_type.scss */
  #donations h1 { font-size: 3em; } }
/*MEDIA QUERY */
/* ==================================================================================================== PAGE STYLES
==================================================================================================== */
/* ==================================================================================================== HEADER STYLES
==================================================================================================== */
/* line 6, ../sass/project/header.scss */
header .print-marks { display: block; width: 94%; margin: 0 auto; }
/* line 11, ../sass/project/header.scss */
header nav { margin: -1.5% auto 0; width: 84%; padding: 2% 3%; background: #48c5cc url("../img/bg/white-spots.png") center top repeat; font-family: "Tightrope", serif; font-size: 2.4em; font-weight: bold; text-align: center; }
/* line 20, ../sass/project/header.scss */
header nav ol { display: none; }
/* line 23, ../sass/project/header.scss */
header nav li { border-top: 1px solid #31a9b0; padding: .5em 0 .25em; }
/* line 27, ../sass/project/header.scss */
header nav a { color: #f7f7f7; }
/* line 29, ../sass/project/header.scss */
header nav a:hover, header nav a:focus { color: #fcff03; }
/* line 32, ../sass/project/header.scss */
header nav a.toggle { display: block; padding: .25em 0; background-image: url("../img/graphics/nav-arrow.png"), url("../img/graphics/nav-arrow.png"); background-position: 0% 3px, 100% 3px; background-repeat: no-repeat; -webkit-transition: none 0.2s ease-in; -moz-transition: none 0.2s ease-in; -o-transition: none 0.2s ease-in; transition: none 0.2s ease-in; }
/* line 39, ../sass/project/header.scss */
header nav a.toggle.active { background-position: 0% -45px, 100% -45px; }
/* line 45, ../sass/project/header.scss */
header h1 { margin: -5px 5.2% 0 4.8%; width: 84%; padding: 3%; background: url("../img/bg/yellow-spots.png") bottom center repeat; background-color: rgba(230, 20, 65, 0.9); -webkit-box-shadow: #fcff03 2px 5px 0; -moz-box-shadow: #fcff03 2px 5px 0; box-shadow: #fcff03 2px 5px 0; text-align: center; font-family: "Deming", serif; font-weight: bold; }
/* line 55, ../sass/project/header.scss */
.ie7 header h1 { background-color: #e61541; }
/* line 58, ../sass/project/header.scss */
header h1 a { color: #fcff03; }
/* line 60, ../sass/project/header.scss */
header h1 a:hover, header h1 a:focus { color: #f7f7f7; }
/* line 64, ../sass/project/header.scss */
header h1 .char15 { margin-left: -0.25em; }
/* line 68, ../sass/project/header.scss */
header h2 { text-align: right; margin: -4% 10% 0; }

/* ==================================================================================================== MAIN SECTION STYLES
==================================================================================================== */
/* line 6, ../sass/project/main.scss */
section.main h1 { margin-bottom: .25em; color: #fcff03; color: rgba(252, 255, 3, 0.8); font-family: "Tightrope", serif; font-weight: bold; text-shadow: #48c5cc 2px 3px 0; }
/* line 14, ../sass/project/main.scss */
.ie9 section.main h1, .ltie9 section.main h1 { color: #48c5cc; }
/* line 17, ../sass/project/main.scss */
#details section.main h1, #friends section.main h1, #donations section.main h1 { color: #48c5cc; color: rgba(12, 180, 190, 0.8); text-shadow: #fcff03 2px 3px 0; }
/* line 22, ../sass/project/main.scss */
#home section.main h1, #news section.main h1, #donations section.main h1 { margin-bottom: 0; }
/* line 25, ../sass/project/main.scss */
.no-textshadow section.main h1 { color: #48c5cc; }
/* line 29, ../sass/project/main.scss */
section.main h2 { margin: 0 .25em .75em; }
/* line 32, ../sass/project/main.scss */
section.main h3.up-next { height: 40px; margin-top: -2%; background: transparent url("../img/graphics/up-next.png") center 0 no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; }
/* line 40, ../sass/project/main.scss */
section.main hgroup { text-align: center; padding: 2em 0 0; text-transform: uppercase; }
/* line 44, ../sass/project/main.scss */
section.main hgroup .when { margin-bottom: .15em; color: #48c5cc !important; color: rgba(12, 180, 190, 0.6) !important; font-family: "Deming", serif; font-weight: bold; text-shadow: #fcff03 -1px -1px 0; }
/* line 52, ../sass/project/main.scss */
section.main hgroup .what { margin-bottom: .1em; color: #e61541 !important; color: rgba(230, 20, 65, 0.7) !important; font-family: "Chunk", "Rockwell", serif; font-weight: bold; text-shadow: #fcff03 1px 1px 0; }
/* line 59, ../sass/project/main.scss */
.ie7 section.main hgroup .what { color: #e61541 !important; }
/* line 63, ../sass/project/main.scss */
section.main hgroup .where { color: #433d35 !important; color: rgba(67, 61, 53, 0.9) !important; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-weight: bold; text-shadow: #fcff03 1px 1px 0; }
/* line 69, ../sass/project/main.scss */
.ie7 section.main hgroup .where { color: #433d35 !important; }
/* line 74, ../sass/project/main.scss */
section.main article { padding: 2em 1em; border-top: 9px double #fcff03; }
/* line 77, ../sass/project/main.scss */
section.main article:nth-child(2) { border-top: none; }
/* line 80, ../sass/project/main.scss */
section.main article h2 { margin: 0 0 .5em; }
/* line 82, ../sass/project/main.scss */
section.main article h2 a { color: #e61541; }
/* line 84, ../sass/project/main.scss */
section.main article h2 a:hover, section.main article h2 a:focus { color: #48c5cc; }
/* line 89, ../sass/project/main.scss */
section.main article h3 { color: #e61541; font-family: "Chunk", "Rockwell", serif; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }
/* line 96, ../sass/project/main.scss */
section.main article h4 { margin: 1em 0 .25em; font-family: Helmet, Freesans, sans-serif; font-size: 1.8em; font-weight: bold; text-transform: uppercase; }
/* line 103, ../sass/project/main.scss */
section.main article h5 { float: left; margin-bottom: .75em; padding: .25em .5em .4em; background: #48c5cc url("../img/bg/yellow-spots.png") center center repeat; -webkit-box-shadow: 3px 2px 0 0 #fcff03; -moz-box-shadow: 3px 2px 0 0 #fcff03; box-shadow: 3px 2px 0 0 #fcff03; color: #f7f7f7; font-family: Helmet, Freesans, sans-serif; font-weight: bold; font-size: 1.2em; }
/* line 114, ../sass/project/main.scss */
section.main article .article-body { clear: both; overflow: hidden; }
/* line 118, ../sass/project/main.scss */
section.main article img { -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); float: right; max-width: 50%; border: 5px solid rgba(255, 255, 255, 0.95); margin: 0 2px 1em 2em; }
/* line 124, ../sass/project/main.scss */
section.main article img[style*='float: left;'] { margin: 0 2em 1em 2px; }
/* line 129, ../sass/project/main.scss */
section.main .links { margin-top: 1em; }
/* line 131, ../sass/project/main.scss */
section.main .links a { padding: 1em; text-align: center; margin: 1em 2em; display: block; font-family: "Deming", serif; font-weight: bold; background: #48c5cc url("../img/bg/yellow-spots.png") center center repeat; color: #f7f7f7; display: block; font-size: 1.3em; }
/* line 142, ../sass/project/main.scss */
section.main .links a:hover { background-color: #433d35; }
/* line 147, ../sass/project/main.scss */
section.main .link-list { list-style: none; padding: .25em 0; }
/* line 150, ../sass/project/main.scss */
section.main .link-list li { padding: 1.5em 1.25em 1em; }
/* line 152, ../sass/project/main.scss */
section.main .link-list li:nth-child(odd) { background-color: rgba(230, 225, 215, 0.3); }
/* line 156, ../sass/project/main.scss */
section.main .link-list p { line-height: 1.4em; margin-bottom: 0; font-family: Helmet, Freesans, sans-serif; font-size: 1.3em; }
/* line 162, ../sass/project/main.scss */
section.main .link-list strong { display: block; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 2.1em; line-height: 0.9; margin-bottom: 0.1em; font-weight: bold; text-transform: uppercase; color: #48c5cc; position: relative; top: 2px; }
/* line 174, ../sass/project/main.scss */
section.main .link-list a { color: #e61541; font-weight: bold; text-transform: uppercase; }
/* line 178, ../sass/project/main.scss */
section.main .link-list a:hover { color: #890c27; }
/* line 182, ../sass/project/main.scss */
section.main .link-list small { font-size: 1.4em; }
/* line 186, ../sass/project/main.scss */
section.main figure.map { padding: 1em; background: #48c5cc url("../img/bg/yellow-spots.png") center center repeat; -webkit-box-shadow: 3px 2px 0 0 #fcff03; -moz-box-shadow: 3px 2px 0 0 #fcff03; box-shadow: 3px 2px 0 0 #fcff03; height: 370px; -webkit-transition: none 0 linear; -moz-transition: none 0 linear; -o-transition: none 0 linear; transition: none 0 linear; }
/* line 192, ../sass/project/main.scss */
section.main figure.map * { -webkit-transition: none 0 linear; -moz-transition: none 0 linear; -o-transition: none 0 linear; transition: none 0 linear; }
/* line 195, ../sass/project/main.scss */
section.main figure.map #map { max-width: 100%; height: 350px; }
/* line 199, ../sass/project/main.scss */
section.main figure.map small { display: block; padding: .75em 0 0; color: #f7f7f7; font-family: Helmet, Freesans, sans-serif; font-size: 1.2em; font-weight: bold; text-align: right; }
/* line 207, ../sass/project/main.scss */
section.main figure.map small a { color: #f7f7f7; }
/* line 209, ../sass/project/main.scss */
section.main figure.map small a:hover, section.main figure.map small a:focus { color: #fcff03; }

/* line 218, ../sass/project/main.scss */
#rsvp form { margin-top: 1em; }
/* line 220, ../sass/project/main.scss */
#rsvp form label { display: block; font-family: Helmet, Freesans, sans-serif; font-size: 1.3em; margin: 1em 0 0.3em; color: #7c7162; }
/* line 227, ../sass/project/main.scss */
#rsvp form input, #rsvp form textarea { display: block; margin-bottom: 1em; border: none; -webkit-box-shadow: 0 0 2px 0 rgba(67, 61, 53, 0.9) inset; -moz-box-shadow: 0 0 2px 0 rgba(67, 61, 53, 0.9) inset; box-shadow: 0 0 2px 0 rgba(67, 61, 53, 0.9) inset; font-size: 1.2em; }
/* line 236, ../sass/project/main.scss */
#rsvp form input[type="text"], #rsvp form input[type="tel"], #rsvp form input[type="email"] { height: 30px; width: 95%; padding: 0 1em; }
/* line 241, ../sass/project/main.scss */
.ie9 #rsvp form input[type="text"], #rsvp form input[type="text"] .ltie9, .ie9 #rsvp form input[type="tel"], #rsvp form input[type="tel"] .ltie9, .ie9 #rsvp form input[type="email"], #rsvp form input[type="email"] .ltie9 { line-height: 30px; }
/* line 245, ../sass/project/main.scss */
#rsvp form textarea { height: 3em; width: 95%; padding: 1em; }
/* line 250, ../sass/project/main.scss */
#rsvp form input[type="submit"] { padding: .4em 15% .3em; background: #48c5cc url("../img/bg/yellow-spots.png") center center repeat; -webkit-box-shadow: 3px 2px 0 0 #fcff03; -moz-box-shadow: 3px 2px 0 0 #fcff03; box-shadow: 3px 2px 0 0 #fcff03; color: #f7f7f7; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 3em; font-weight: bold; }
/* line 258, ../sass/project/main.scss */
#rsvp form input[type="submit"]:hover, #rsvp form input[type="submit"]:focus { background-color: #268388; }

/* line 265, ../sass/project/main.scss */
aside { margin: 1em 0 0; padding: 2em 1em; border-top: 7px double #fcff03; }
/* line 269, ../sass/project/main.scss */
#details aside { border-top: none; margin: 0; padding: 0 1em; }
/* line 273, ../sass/project/main.scss */
#details aside h2 { margin: .5em 0 .1em; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 3em; }
/* line 278, ../sass/project/main.scss */
#details aside p { margin-bottom: .25em; }
/* line 283, ../sass/project/main.scss */
#donations aside h2 { margin: 0 0 .1em; color: #48c5cc; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 4.8em; }
/* line 290, ../sass/project/main.scss */
aside h3 { color: #e61541; font-family: "Chunk", "Rockwell", serif; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }
/* line 297, ../sass/project/main.scss */
aside h4 { margin: 1em 0 .25em; font-family: Helmet, Freesans, sans-serif; font-size: 1.8em; font-weight: bold; text-transform: uppercase; }
/* line 304, ../sass/project/main.scss */
aside a.vendor { display: block; margin: .5em 0 0; padding: .5em; background: #48c5cc url("../img/bg/yellow-spots.png") center center repeat; -webkit-box-shadow: 3px 2px 0 0 #fcff03; -moz-box-shadow: 3px 2px 0 0 #fcff03; box-shadow: 3px 2px 0 0 #fcff03; color: #fcff03; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 3em; font-weight: bold; text-align: center; overflow: hidden; }
/* line 316, ../sass/project/main.scss */
aside a.vendor:hover, aside a.vendor:focus { background-color: #268388; }
/* line 319, ../sass/project/main.scss */
aside a.vendor img { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }
/* line 322, ../sass/project/main.scss */
aside a.vendor small { display: block; text-align: center; font-family: Helmet, Freesans, sans-serif; color: #f7f7f7; font-size: 0.4em; text-transform: uppercase; font-weight: normal; }
/* line 332, ../sass/project/main.scss */
aside form { margin-top: 1em; }
/* line 334, ../sass/project/main.scss */
aside form input, aside form textarea { display: block; margin-bottom: 1em; border: none; -webkit-box-shadow: 0 0 2px 0 rgba(67, 61, 53, 0.9) inset; -moz-box-shadow: 0 0 2px 0 rgba(67, 61, 53, 0.9) inset; box-shadow: 0 0 2px 0 rgba(67, 61, 53, 0.9) inset; font-size: 1.2em; }
/* line 343, ../sass/project/main.scss */
aside form input[type="text"], aside form input[type="tel"], aside form input[type="email"] { height: 30px; width: 95%; padding: 0 1em; }
/* line 348, ../sass/project/main.scss */
.ie9 aside form input[type="text"], aside form input[type="text"] .ltie9, .ie9 aside form input[type="tel"], aside form input[type="tel"] .ltie9, .ie9 aside form input[type="email"], aside form input[type="email"] .ltie9 { line-height: 30px; }
/* line 352, ../sass/project/main.scss */
aside form textarea { height: 10em; width: 95%; padding: 1em; }
/* line 357, ../sass/project/main.scss */
aside form input[type="submit"] { padding: .4em 15% .3em; background: #48c5cc url("../img/bg/yellow-spots.png") center center repeat; -webkit-box-shadow: 3px 2px 0 0 #fcff03; -moz-box-shadow: 3px 2px 0 0 #fcff03; box-shadow: 3px 2px 0 0 #fcff03; color: #f7f7f7; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 3em; font-weight: bold; }
/* line 365, ../sass/project/main.scss */
aside form input[type="submit"]:hover, aside form input[type="submit"]:focus { background-color: #268388; }

/* line 373, ../sass/project/main.scss */
section.bottom h2 { padding: 0 .25em; }
/* line 377, ../sass/project/main.scss */
section.bottom h3, section.bottom h4 { margin-bottom: 0.25em; }
/* line 380, ../sass/project/main.scss */
section.bottom h3 { color: #e61541; font-family: "Chunk", "Rockwell", serif; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }
/* line 387, ../sass/project/main.scss */
section.bottom h4 { margin: 1em 0 .25em; font-family: Helmet, Freesans, sans-serif; font-size: 1.8em; font-weight: bold; text-transform: uppercase; }
/* line 394, ../sass/project/main.scss */
section.bottom article { padding: 1em 1em 0; }

/* ==================================================================================================== COUPON SECTION STYLES
==================================================================================================== */
/* line 6, ../sass/project/coupon.scss */
section.coupon aside { width: 90%; max-width: 400px; margin: 0 auto; padding: 0; }
/* line 11, ../sass/project/coupon.scss */
section.coupon aside a { display: block; padding: 0.2em; color: #f7f7f7; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 3em; font-weight: bold; text-align: center; background: #48c5cc url("../img/bg/yellow-spots.png") center center repeat; -webkit-box-shadow: #fcff03 -3px -2px 0; -moz-box-shadow: #fcff03 -3px -2px 0; box-shadow: #fcff03 -3px -2px 0; }
/* line 21, ../sass/project/coupon.scss */
section.coupon aside a:hover, section.coupon aside a:focus { color: #fcff03; background: #31a9b0 url("../img/bg/yellow-spots.png") center center repeat; }
/* line 25, ../sass/project/coupon.scss */
section.coupon aside a img { display: block; margin-bottom: 0.3em; max-width: 100%; }
/* line 32, ../sass/project/coupon.scss */
section.coupon article { margin: 2em 0; }
/* line 34, ../sass/project/coupon.scss */
section.coupon article hgroup { margin-bottom: .5em; padding-bottom: .5em; border-bottom: 6px double #48c5cc; text-align: center; }
/* line 39, ../sass/project/coupon.scss */
section.coupon article hgroup h2.admission { color: #48c5cc; font-family: "Tightrope", serif; font-weight: bold; }
/* line 44, ../sass/project/coupon.scss */
section.coupon article hgroup h2.coupon { color: #e61541; font-family: "Deming", serif; font-weight: bold; }
/* line 50, ../sass/project/coupon.scss */
section.coupon article p { margin-bottom: 1em; }
/* line 53, ../sass/project/coupon.scss */
section.coupon article small { width: 40%; }
/* line 56, ../sass/project/coupon.scss */
section.coupon article img { margin-top: -10em; }

/* ==================================================================================================== PAGINATION SECTION STYLES
==================================================================================================== */
/* line 5, ../sass/project/pagination.scss */
section.pagination { overflow: hidden; }
/* line 7, ../sass/project/pagination.scss */
section.pagination a { display: block; color: #433d35; font-family: "Deming", serif; font-size: 1.8em; font-weight: bold; }
/* line 13, ../sass/project/pagination.scss */
section.pagination a:hover, section.pagination a:focus { color: #e61541; }
/* line 16, ../sass/project/pagination.scss */
section.pagination a.newer { float: left; }
/* line 19, ../sass/project/pagination.scss */
section.pagination a.older { float: right; }

/* ==================================================================================================== FOOTER STYLES
==================================================================================================== */
/* line 5, ../sass/project/footer.scss */
footer { width: 85%; margin: 4em auto 0; padding: 2.5%; background: #433d35 url("../img/bg/blue-spots.png") top center repeat-x; background-color: rgba(67, 61, 53, 0.9); -webkit-box-shadow: #48c5cc -5px -5px 0; -moz-box-shadow: #48c5cc -5px -5px 0; box-shadow: #48c5cc -5px -5px 0; }
/* line 12, ../sass/project/footer.scss */
.ie7 footer { background-color: #433d35; }
/* line 15, ../sass/project/footer.scss */
footer .vendor { display: block; overflow: hidden; max-width: 300px; margin: 0 auto .75em; padding: .5em; background: #e61541 url("../img/bg/yellow-spots.png") center center repeat-x; -webkit-box-shadow: #fcff03 2px 2px 0; -moz-box-shadow: #fcff03 2px 2px 0; box-shadow: #fcff03 2px 2px 0; color: #f7f7f7; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-weight: bold; font-size: 2.4em; text-align: center; text-transform: uppercase; }
/* line 29, ../sass/project/footer.scss */
footer .vendor img { float: left; max-width: 25%; margin-right: .25em; }
/* line 34, ../sass/project/footer.scss */
footer .vendor span { display: block; color: #fcff03; font-family: "Chunk", "Rockwell", serif; font-size: .6em; }
/* line 40, ../sass/project/footer.scss */
footer .vendor small { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; color: #f7f7f7; font-size: 0.4em; font-weight: normal; margin: 0; padding: 0; text-align: left; }
/* line 49, ../sass/project/footer.scss */
footer .vendor:hover, footer .vendor:focus { background-color: #890c27; }
/* line 54, ../sass/project/footer.scss */
footer nav ol { padding: 0 5%; text-align: center; }
/* line 58, ../sass/project/footer.scss */
footer nav li { display: inline; padding: 0 .75em; }
/* line 61, ../sass/project/footer.scss */
footer nav li a { color: #fcff03; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 3em; font-weight: bold; }
/* line 66, ../sass/project/footer.scss */
footer nav li a:hover, footer nav li a:focus { color: #f7f7f7; }
/* line 71, ../sass/project/footer.scss */
footer nav .sub-nav { margin: 1em 0 0; }
/* line 73, ../sass/project/footer.scss */
footer nav .sub-nav li { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; width: 181px; height: 40px; margin-bottom: 10px; }
/* line 78, ../sass/project/footer.scss */
footer nav .sub-nav li a { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; width: 181px; height: 0; padding-top: 40px; display: block; overflow: hidden; }
/* line 85, ../sass/project/footer.scss */
footer nav .sub-nav li a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
/* line 90, ../sass/project/footer.scss */
footer nav .sub-nav li.chirp-radio a { background: url(../img/icons/chirpradio.png) left top no-repeat; }
/* line 95, ../sass/project/footer.scss */
footer nav .sub-nav li.volunteers a { background: url(../img/icons/chirpvolunteers.png) left top no-repeat; }
/* line 102, ../sass/project/footer.scss */
footer small { padding: 0 2.5%; color: #c4c4c4; font-family: Helmet, Freesans, sans-serif; font-size: 1em; }
/* line 107, ../sass/project/footer.scss */
footer small a { color: #f7f7f7; }
/* line 109, ../sass/project/footer.scss */
footer small a:hover, footer small a:focus { color: #fcff03; }

/* line 116, ../sass/project/footer.scss */
.container > .print-marks { display: block; width: 94%; margin: -1.5% auto 0; }

/* line 122, ../sass/project/footer.scss */
.container > .print-file { display: none; }

/* ==================================================================================================== MEDIA QUERIES
==================================================================================================== */
/* ==================================================================================================== STYLES for MIN WIDTH 360px
==================================================================================================== */
@media screen and (min-width: 360px) { /* line 7, ../sass/project/_media360.scss */
  h1 { font-size: 4.8em; }
  /* line 11, ../sass/project/_media360.scss */
  h2 { font-size: 2.4em; }
  /* line 15, ../sass/project/_media360.scss */
  p { font-size: 1.6em; }
  /* line 19, ../sass/project/_media360.scss */
  footer .vendor { font-size: 2.8em; } }
/*MEDIA QUERY */
@media screen and (min-width: 360px) and (max-width: 479px) { /* line 26, ../sass/project/_media360.scss */
  #donations h1 { font-size: 3.6em; } }
/*MEDIA QUERY */
/* ==================================================================================================== STYLES for MIN WIDTH 480px
==================================================================================================== */
@media screen and (min-width: 460px) { /* line 7, ../sass/project/_media480.scss */
  section.coupon { overflow: hidden; }
  /* line 9, ../sass/project/_media480.scss */
  section.coupon article { margin: 6em 1% 0 0; }
  /* line 11, ../sass/project/_media480.scss */
  section.coupon article hgroup, section.coupon article p, section.coupon article small { width: 50%; }
  /* line 14, ../sass/project/_media480.scss */
  section.coupon article img { float: right; margin-top: -18em; }
  /* line 21, ../sass/project/_media480.scss */
  section.pagination a { height: 38px; padding-top: 12px; background: transparent url("../img/graphics/page-arrows.gif") 0 0 no-repeat; }
  /* line 25, ../sass/project/_media480.scss */
  section.pagination a.newer { padding-left: 70px; background-position: top left; }
  /* line 29, ../sass/project/_media480.scss */
  section.pagination a.older { padding-right: 70px; background-position: bottom right; }
  /* line 36, ../sass/project/_media480.scss */
  footer nav ol { padding: 0 15%; } }
/*MEDIA QUERY */
@media (max-width: 480px) { /* line 44, ../sass/project/_media480.scss */
  .print-marks { visibility: hidden; } }
/*MEDIA QUERY */
/* ==================================================================================================== STYLES for MIN WIDTH 600px
==================================================================================================== */
@media screen and (min-width: 600px) { /* line 7, ../sass/project/_media600.scss */
  section.main .link-list strong { display: inline; }
  /* line 12, ../sass/project/_media600.scss */
  section.main .links a { display: inline; float: left; width: 45%; padding: 1em 0; margin: 1em 2.5% 3em; }
  /* line 20, ../sass/project/_media600.scss */
  section.coupon article { width: 85%; margin: 6em auto 0; }
  /* line 25, ../sass/project/_media600.scss */
  section.pagination a { font-size: 2.4em; }
  /* line 29, ../sass/project/_media600.scss */
  footer { overflow: hidden; }
  /* line 31, ../sass/project/_media600.scss */
  footer .vendor { float: left; width: 50%; }
  /* line 35, ../sass/project/_media600.scss */
  footer nav { float: right; width: 38%; margin: 0; }
  /* line 39, ../sass/project/_media600.scss */
  footer nav ol { padding: 1.5em 0 0; text-align: left; }
  /* line 44, ../sass/project/_media600.scss */
  footer small { clear: both; padding: 0; font-size: 1.2em; } }
/*MEDIA QUERY */
/* ==================================================================================================== STYLES for MIN WIDTH 800px
==================================================================================================== */
@media screen and (min-width: 800px) { /* line 7, ../sass/project/_media800.scss */
  h1 { font-size: 6em; }
  /* line 12, ../sass/project/_media800.scss */
  header h2 { margin: -3% 10% 0; }
  /* line 16, ../sass/project/_media800.scss */
  header nav ol { display: block !important; }
  /* line 19, ../sass/project/_media800.scss */
  header nav li { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; padding: .5em 1em; border: none; }
  /* line 24, ../sass/project/_media800.scss */
  header nav a.toggle { display: none; }
  /* line 30, ../sass/project/_media800.scss */
  .spacer { padding: 1em 0; }
  /* line 34, ../sass/project/_media800.scss */
  section.main { overflow: hidden; }
  /* line 36, ../sass/project/_media800.scss */
  #home section.main { overflow: visible; }
  /* line 39, ../sass/project/_media800.scss */
  section.main h3.up-next { margin-top: -50px; background-position: left 0; }
  /* line 43, ../sass/project/_media800.scss */
  section.main hgroup { padding: 3em 0 0; }
  /* line 45, ../sass/project/_media800.scss */
  section.main hgroup .when { text-shadow: #fcff03 -3px -3px 0; }
  /* line 48, ../sass/project/_media800.scss */
  section.main hgroup .what { text-shadow: #fcff03 1px 3px 0; }
  /* line 51, ../sass/project/_media800.scss */
  section.main hgroup .where { text-shadow: #fcff03 1px 2px 0; }
  /* line 55, ../sass/project/_media800.scss */
  section.main .links a { font-size: 1.6em; padding: 0.5em 0; }
  /* line 59, ../sass/project/_media800.scss */
  section.main article { overflow: hidden; }
  /* line 61, ../sass/project/_media800.scss */
  section.main article h5 { height: 45px; width: 95px; padding: 15px 0 0 45px; background: transparent url("../img/graphics/date-bg.gif") 0 0 no-repeat; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; font-family: "Ostrich", Helmet, Freesans, sans-serif; font-size: 3em; font-weight: bold; }
  /* line 71, ../sass/project/_media800.scss */
  section.main article .article-body { float: right; clear: none; margin: -75px 0 0 150px; }
  /* line 75, ../sass/project/_media800.scss */
  .ie7 section.main article .article-body { margin: 0px; overflow: hidden; }
  /* line 79, ../sass/project/_media800.scss */
  section.main article .article-body img { float: left; max-width: 33.3%; margin: 0 2px 1em 1em; }
  /* line 83, ../sass/project/_media800.scss */
  section.main article .article-body img[style*='float: left;'] { margin: 0 2px 1em 1em; }
  /* line 86, ../sass/project/_media800.scss */
  section.main article .article-body img[style*='float: left;'] { margin: 0 1em 1em 2px; }
  /* line 92, ../sass/project/_media800.scss */
  #vendors section.main { overflow: hidden; margin-bottom: 4em; }
  /* line 96, ../sass/project/_media800.scss */
  section.main h2 { width: 62%; }
  /* line 99, ../sass/project/_media800.scss */
  #donations section.main h2, #news section.main h2 { width: auto; }
  /* line 103, ../sass/project/_media800.scss */
  section.main .link-list, #donations section.main article { float: left; width: 65%; }
  /* line 107, ../sass/project/_media800.scss */
  section.main .map { float: right; width: 63%; }
  /* line 113, ../sass/project/_media800.scss */
  aside { float: right; width: 30%; margin: -3em 2% 0 0; padding: 0; border-top: none; }
  /* line 119, ../sass/project/_media800.scss */
  #details section.main aside { float: left; margin: 0; padding: 0 0 0 1%; border-top: 9px double #fcff03; }
  /* line 125, ../sass/project/_media800.scss */
  #donations aside { margin: .25em 2% 0 0; }
  /* line 130, ../sass/project/_media800.scss */
  section.coupon { overflow: hidden; }
  /* line 132, ../sass/project/_media800.scss */
  section.coupon aside { float: left; width: 30%; margin-left: 1.5%; padding: 0; }
  /* line 138, ../sass/project/_media800.scss */
  section.coupon article { float: right; width: 63%; margin: .75em 1% 0 0; }
  /* line 142, ../sass/project/_media800.scss */
  section.coupon article hgroup, section.coupon article p, section.coupon article small { width: 50%; }
  /* line 145, ../sass/project/_media800.scss */
  section.coupon article img { float: right; margin-top: -18em; }
  /* line 152, ../sass/project/_media800.scss */
  section.bottom { overflow: hidden; }
  /* line 154, ../sass/project/_media800.scss */
  section.bottom h2 { margin-bottom: .5em; }
  /* line 157, ../sass/project/_media800.scss */
  section.bottom article { float: left; width: 60%; }
  /* line 163, ../sass/project/_media800.scss */
  #rsvp { width: 60%; margin: 0 auto; }
  /* line 166, ../sass/project/_media800.scss */
  #rsvp article { width: 100%; }
  /* line 172, ../sass/project/_media800.scss */
  footer .vendor { width: 40%; }
  /* line 175, ../sass/project/_media800.scss */
  footer nav { width: 50%; margin: 1em 5% 0 0; }
  /* line 178, ../sass/project/_media800.scss */
  footer nav ol { padding: 0 2%; }
  /* line 182, ../sass/project/_media800.scss */
  footer small { clear: none; float: right; width: 54%; }
  /* line 189, ../sass/project/_media800.scss */
  .container > .print-file { display: block; width: 84%; margin: -2em auto 0; padding: 0 5% 2em; font-family: Helmet, Freesans, sans-serif; text-align: right; } }
/*MEDIA QUERY */
/* ==================================================================================================== STYLES for MIN WIDTH 960px
==================================================================================================== */
@media screen and (min-width: 960px) { /* line 8, ../sass/project/_media960.scss */
  header h2 { margin: -2.5% 10% 0; }
  /* line 11, ../sass/project/_media960.scss */
  header nav { font-size: 1.8em; }
  /* line 13, ../sass/project/_media960.scss */
  header nav li { display: inline; padding: 0; }
  /* line 16, ../sass/project/_media960.scss */
  .ie7 header nav li { padding: 0 0.5em; }
  /* line 19, ../sass/project/_media960.scss */
  header nav li:before { content: '\002f \002f'; color: #31a9b0; }
  /* line 23, ../sass/project/_media960.scss */
  header nav li:first-child:before { display: none; }
  /* line 30, ../sass/project/_media960.scss */
  section.main .link-list { width: 62%; }
  /* line 33, ../sass/project/_media960.scss */
  section.main .links a { font-size: 1.8em; }
  /* line 38, ../sass/project/_media960.scss */
  section.bottom article { width: 63%; }
  /* line 41, ../sass/project/_media960.scss */
  footer .vendor { width: 30%; }
  /* line 44, ../sass/project/_media960.scss */
  footer nav { width: 65%; padding: 0; margin: 1em 0 0; }
  /* line 48, ../sass/project/_media960.scss */
  footer nav ol { padding: 0; }
  /* line 50, ../sass/project/_media960.scss */
  footer nav ol li { padding: 0 2% 0 0; }
  /* line 55, ../sass/project/_media960.scss */
  footer small { width: 65%; } }
/*MEDIA QUERY */
/* ==================================================================================================== STYLES for MIN WIDTH 1200px
==================================================================================================== */
@media screen and (min-width: 1200px) { /* line 7, ../sass/project/_media1200.scss */
  .container { width: 1200px; margin: 0 auto; }
  /* line 13, ../sass/project/_media1200.scss */
  section.main .links a { font-size: 2em; }
  /* line 18, ../sass/project/_media1200.scss */
  header nav { font-size: 2em; }
  /* line 21, ../sass/project/_media1200.scss */
  header nav li:before { padding: 0 .5em; }
  /* line 27, ../sass/project/_media1200.scss */
  footer nav ol li { padding: 0 3% 0 0; } }
/*MEDIA QUERY */
